
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
 
}
/* .bigHeader h1 {
  font-size:15em;
  padding:0;
  margin:0;
  margin-top:-.2em;
  color:#E7E7E7;
  text-shadow: -5px 0px 14px black, 0px -5px 14px black;
  line-height:1em;
} */
.bigHeader h1 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color:#E7E7E7;
}
.bigHeader div {
  color: green;
  font-size:3em;
/*   padding:8px; */
  text-shadow: 1px 0px 3px #FFFFFF, 0px 1px 3px #FFFFFF, 1px 0px 3px #FFFFFF, 0px -1px 3px #FFFFFF;
}